<head>
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
	<link rel="stylesheet" href="styles.css" type="text/css">
</head>

<body>
	<div class="full-screen">
		<div class="question-container">
			<!-- header -->
			<div class="header">
				<h1>Driving School</h1>
			</div>
			<!-- home -->
			<div class="body home">
				<div class="content">
					<!-- ICI BREVE PRESENTATION -->
					<center>
						<img src="dmv.png" class="logo">
						<br>
						<p class="bold-text">Welcome to Driving School
					</center>
					<br>
					<center>All citizens of Los Santos must pass their exam before they can drive.
						<br>Take your time, answer with common sense, and do not answer randomly.
						<br>
						<br>
					</center>
					Theory Test
					<br> - The Theory Test costs $200, this is not refunded if you fail the test.
					<br> - Don't be afraid, the driving school accepts credit, but be careful not to get into debt.
					<br> - If you fail your test the first time, you can't retake it immediately, you'll have to take it at a later
					date.
					<br>
					<br> Driving Test
					<br> - The Driving Test costs $500, just like the theory test, this payment will not be refunded if you fail.
					<br> - Make sure you stay alert whilst driving, and avoid accidents!</p>
				</div>
				<div class="buttonspot">
					<a href="#" class="button btnQuestion">Start</a>
				</div>
				<div class="barre-progression">
					<h2>Progress</h2>
					<progress class="progression" value="0" max="10">
				</div>
			</div>
			<!-- Question-->
			<div class="body questionnaire-container">
				<div class="content">
					<h2 id="questionNumero"></h2>
					<p id="question"></p>
					<form class="form" id="question-form">
						<div>
							<input type="radio" name="question" id="answerA" value="A">
							<label class="answerA"></label>
						</div>
						<div>
							<input type="radio" name="question" id="answerB" value="B">
							<label class="answerB"></label>
						</div>
						<div>
							<input type="radio" name="question" id="answerC" value="C">
							<label class="answerC"></label>
						</div>
						<div>
							<input type="radio" name="question" id="answerD" value="D">
							<label class="answerD"></label>
						</div>
						<button type="submit" id="submit" class="submit">Next question</button>
					</form>
				</div>
				<div class="barre-progression">
					<h2>Progress</h2>
					<progress class="progression" value="0" max="10">
				</div>
			</div>
			<!-- Results -->
			<div class="body resultGood">
				<div class="content">
					<center>
						<p class="bold-text">Good work!</p>
						<br>
						<br>You did well during the examination.
						<br>
						<br>You can close this window, and go take your road test(s).
					</center>
				</div>
				<div class="buttonspot">
					<a href="#" class="button btnClose">Close</a>
				</div>
				<div class="barre-progression">
					<h2>Progress</h2>
					<progress class="progression" value="10" max="10">
				</div>
			</div>
			<div class="body resultBad">
				<div class="content">
					<center>
						<p class="bold-text">You failed</p>
						<br>
						<br>You weren't ready for this test, try again later...
						<br>
						<br>
					</center>
				</div>
				<div class="buttonspot">
					<a href="#" class="button btnKick">Close</a>
				</div>
				<div class="barre-progression">
					<h2>Progress</h2>
					<progress class="progression" value="10" max="10">
				</div>
			</div>
		</div>
	</div>

	<script src="nui://game/ui/jquery.js" type="text/javascript"></script>
	<script src="questions.js" type="text/javascript"></script>
	<script src="scripts.js" type="text/javascript"></script>
	<script src="debounce.min.js" type="text/javascript"></script>

</body>